
[UnitClass]
ClassName=CDSearchLight
UnitType=403
AppearanceDate=19380101
DisappearanceDate=19480101
DisplayName=BR Coastal Search Light

[Unit 1]
Name=BR Coastal Search Light
DOC=19380101
DOD=19480101